Subject: Sonar Application

From: Roberto Bozzano <[email-masked]>
Date: Thu, 04 Jul 1996 12:57:54 -0700

Dear Sirs,

my current problem is to define a strategy to detect and
to map sea-bottom algae or plant in shallow water.
I have to use a high frequency (1.2 MHz or 2 MHz) sonar.
My intention is to use the sonar in imaging mode: so I
intend to acquire a mono-dimensional signal containing
multiple echoes for each sonar ping.
Multiple echoes should be referred to the sea-bottom,
the upper parts of the sea-plants (or algae) and the
lower parts of the plants if the transmitted pulse is
not absorbed before reaching the sea-bottom.

Could eventually someone tell me if this approach can be
considered suitable for the detection task, or could someone
suggest to me another way to solve my problem by using the
hardware configuration (that is a high freq. sonar) ?

I cannot find any bibliographycal reference related to this
particular application. Could someone tell me if exist some
reference (articles or books) or if someone has experience
in the same field ?

 I would be very grateful if You could help me.
 
 Thank You in advance

 Sincerely Yours,
                 		     Roberto Bozzano